# Tests for wireguard-tools
- hosts: localhost
  roles:
  - role: standard-test-basic
    required_packages:
    - iperf3
    - iproute
    - iptables
    - nmap-ncat
    tags:
    - classic
    tests:
    - sanity-tests:
        dir: .
        run: netns.sh
